﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace UserControlFlowLayout_Example
{
    public class Order
    {
        private string _orderNumber;
        /// <summary>
        /// The number of the order.
        /// </summary>
        public string OrderNumber
        {
            get
            {
                return _orderNumber;
            }

            set
            {
                _orderNumber = value;
            }
        }

        private string _customer;
        /// <summary>
        /// The name of the customer.
        /// </summary>
        public string Customer
        {
            get
            {
                return _customer;
            }

            set
            {
                _customer = value;
            }
        }

        private string _carrier;
        /// <summary>
        /// The name of the carrier.
        /// </summary>
        public string Carrier
        {
            get
            {
                return _carrier;
            }

            set
            {
                _carrier = value;
            }
        }

        private string _address;
        /// <summary>
        /// The address of the customer.
        /// </summary>
        public string Address
        {
            get
            {
                return _address;
            }

            set
            {
                _address = value;
            }
        }

        private string _freight;
        /// <summary>
        /// The freight of the order.
        /// </summary>
        public string Freight
        {
            get
            {
                return _freight;
            }

            set
            {
                _freight = value;
            }
        }

        private string _customerPrice;
        /// <summary>
        /// The price for the customer.
        /// </summary>
        public string CustomerPrice
        {
            get
            {
                return _customerPrice;
            }

            set
            {
                _customerPrice = value;
            }
        }

        private string _carrierPrice;
        /// <summary>
        /// The price for the carrier.
        /// </summary>
        public string CarrierPrice
        {
            get
            {
                return _carrierPrice;
            }

            set
            {
                _carrierPrice = value;
            }
        }
    }
}